# Uses of Interface
org.apache.wiki.auth.acl.AclManager

Packages that use AclManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.auth.acl
Access Control List implementation.

## Uses of AclManager in org.apache.wiki

Methods in org.apache.wiki that return AclManager
Modifier and Type
Method
Description
`AclManager`
WikiEngine.`getAclManager()`
Deprecated.
use `getManager( AclManager.class )` instead.

## Uses of AclManager in org.apache.wiki.auth.acl

Classes in org.apache.wiki.auth.acl that implement AclManager
Modifier and Type
Class
Description
`class`
`DefaultAclManager`
Default implementation that parses Acls from wiki page markup.